lpc10_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <ctype.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`

## Macros

#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | BLOCK_LEN 180
#define | BLOCKS_PER_READ 5
#define | IN_FILE_NAME "../test-data/local/dam9.wav"
#define | REF_FILE_NAME "../test-data/local/dam9_lpc55.wav"
#define | COMPRESS_FILE_NAME "lpc10_out.lpc10"
#define | DECOMPRESS_FILE_NAME "lpc10_in.lpc10"
#define | OUT_FILE_NAME "post_lpc10.wav"

## Functions

int | main (int argc, char *argv[])